.gnav-item-content .perlgem-search-block .results .product-button {
  width: 100%;
}
.gnav-item-content .perlgem-search-block .results .product-info {
  width: 110px;
}
.gnav-item-content .perlgem-search-block .results .button {
  margin-left: 82px;
  position: relative;
  bottom: 0px;
  right: 0;
}
#locator_search_panel .selectBox-dropdown .selectBox-arrow {
  width: 15px !important;
}
@media screen and (max-height: 768px) {
  .locator .menu {
    top: 625px !important;
  }
}
@media (max-width: 859px) {
  .locator_content {
    width: 750px !important;
    min-width: 750px !important;
  }
}
@media screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : portrait) {
  .appt-book #confirmation .confirmation-container .appt-date-cal {
    background: transparent url(/media/export/cms/appointment_booking/appointments/cal_date_picker_icon.png) no-repeat 14.5em -1.5em !important;
  }
}
@media screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : landscape) {
  .appt-book #confirmation .confirmation-container .appt-date-cal {
    background: transparent url(/media/export/cms/appointment_booking/appointments/cal_date_picker_icon.png) no-repeat 25.5em -1.5em !important;
  }
}
.spp_product_ingredient {
  margin: 0 0 20px 0;
  font-size: 12px;
  text-decoration: underline;
  text-transform: uppercase;
}
.touch .device-mobile #lpChat .lp_lpview_content select {
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  appearance: menulist;
}
#lpChat .lp_actions_bar_container .lp_actions_bar .lp_action_item .lp_action_wrapper .lp_title {
  text-transform: none;
}
